/* by Lukáš Dorničák*/
#pas{
background-color:#c56161;
width:100%;
height:91px;
position:absolute;
top:223px;
	}
#page{
	background-image: url(images/prvky/Bg.jpg);
	width:1024px;
	height:800px;
	margin: auto;
	margin-top:-215px;
}
#paticka{
	background-image: url(images/prvky/paticka.jpg);
	width: 100%;
	height: 62px;
	margin:auto;
	margin-top:100px;
}
.patickaa{
	font: menu;
	color: white;
	position:relative;
	top:30px;

}
.patickaa a{
	color: white;
	text-decoration: none;
}
.patickaa a:hover{
	color:maroon;
	text-decoration:none;
}

#logo{
	position:relative;
	left:110px;
	top:30px;
}
#text{
	padding-left:20px;
	padding-top: 20px; 
	width:850px;
	height:450px;
	margin:auto;
	margin-top:250px;
	overflow: auto;
	border-top:dashed;
	border-left:dashed;
	border-right:dashed;
	border-bottom:dashed;
	border-right-color:#a70707;
	border-bottom-color:#a70707;
	border-radius:15;
}
#menu{
	border:none;
	border-color: green;
	position:relative;
   top:-570px;
   left:100px;
}
#menu li{
	display: inline;
}
.menul a{
	
	color: white;
	border: solid 1px;
	border-radius: 50;
	padding-left:30px;
	padding-right:30px;
	padding-top:2px;
	padding-bottom:2px;
	background-image: url(images/prvky/m_noh.jpg);
	text-decoration: none;
}
.menul a:hover{
	background-image: url(images/prvky/m_onh.jpg);
	color:#f4cdcd; 
}
.uvod{
	font-family: "Sakkal Majalla";
	color: maroon;
	border:none;
	margin:auto;
	padding-left:200px; 
	padding-right:200px;
}
.uvod img{
	border:none;
	position:relative;
	left:100px;
}
.kontakt{
	font-family: "Sakkal Majalla";
	color: maroon;
	border:none;
	margin:auto;
	padding-left:100px; 
	padding-right:200px;
}
#formular{
	position:relative;
	left:250px;
	top: -160px;
}